@charset "UTF-8";

.nav li .yama_nav:before {
  background-image: url(/shikitabi/images/tour_2021/mountain_icon.svg);
}

.nav li .fuji_nav:before {
  background-image: url(/shikitabi/images/tour_2021/fuji_icon.svg);
}

.nav li .oze_nav:before {
  background-image: url(/shikitabi/images/tour_2021/oze_icon.svg);
}

.nav li .kamikochi_nav:before {
  background-image: url(/shikitabi/images/tour_2021/kamikochi_icon.svg);
}

.mg10 {
  margin: 10px 0;
}

.point .point__cg {
  padding: 40px 0 10px 0;
}

.point .point__txt::before {
  content: none;
}

.point .point__btn a {
  background-color: #86bb21;
}

.point .point__txt h3 {
  text-align: center;
}

@media (min-width: 721px) {
  .point .point__txt {
    padding: 10px 20px 0 0;
    width: 50%;
  }
}
